package de.ivu.elect.business.ergebnis.control;

import java.util.List;

import de.ivu.elect.business.ergebnis.entity.Stimmen;

public class StimmenPoolQuelleVorhanden implements StimmenPoolQuelle {
  private final List<Stimmen> stimmen;

  public StimmenPoolQuelleVorhanden(List<Stimmen> stimmen) {
    this.stimmen = stimmen;
  }

  @Override
  public List<Stimmen> ladeStimmen() {
    return stimmen;
  }
}
